.canvasDiv {
	background-color: #0cb0cb;
	background-position: center top; 
	background-repeat: no-repeat; 
	position: fixed; 
	top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	width: 100%; 
	height: 100%; 
	overflow: hidden;
}
.containerDiv {
	width:100%;
	position: absolute; 
	top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	width: 100%; 
	height: 100%; 
	overflow: auto;
}
.canvasPageDiv {
	height: 600px; 
	margin: auto; 
	width: 980px; 
	background-color: #0cb0cb; 
	position: relative; 
	margin-top: 0px;
}
html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,pre,a,em,img,strike,strong,b,u,i,center,form,canvas {
	margin-top: 0;
	margin-bottom: 0;
}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
	display: block;
}
html {
	margin: 0;
}
body {
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	font-size:14px;
	line-height:1.3;
	margin:0
}
textarea {
	overflow:auto;
	vertical-align:top
}
.txt {
	word-wrap:break-word
}
.elementText a {
	/* font-size:inherit!important */
}
.body {
	font-family:'Merriweather',sans-serif;
	font-size:16px;
	line-height:1.8;
	color:#000;
	font-weight:400;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:normal
}
h1 {
	font-size:42px;
	line-height:1.4
}
h2 {
	font-size:26px;
	line-height:1.3
}
h3 {
	font-size:22px;
	line-height:1
}
h4 {
	font-size:18px;
	line-height:1.3
}
h5 {
	font-size:16px
}
h6 {
	font-size:14px
}
#element1 {
	top:93px;
	left:177px;
	position:absolute;
	z-index:20
}
#element1 .txt {
	width:642px;
	height:249px
}
#element2 {
	top:17px;
	left:-29px;
	position:absolute;
	z-index:30
}
#element2 .txt {
	width:84px;
	height:39px
} 
  